.btn-primary {
    height: 4.8rem;
    padding: 0px 2.4rem;
    border-radius: 100px;
    background: var(--roxo-600);
    font-family: var(--font-geist);
    font-size: var(--text-18);
    font-weight: var(--font-semibold-600);
    line-height: var(--lh-140);
    color: white;
}

.btn-primary:hover {
    background: var(--roxo-800);
    transition: .3s ease;
}

.btn-secondary {
    height: 4.8rem;
    padding: 0px 2.4rem;
    font-family: var(--font-geist);
    font-size: var(--text-18);
    font-weight: var(--font-semibold-600);
    line-height: var(--lh-140);
    border-radius: 100px;
    border: 2px solid var(--roxo-600);
    color: var(--roxo-600);
}

.btn-secondary:hover {
    background: var(--roxo-600);
    color: white;
    transition: .3s ease;
}

.btn-secondary a:hover {
    background: var(--roxo-600);
    color: white;
    transition: .3s ease;
}

.btn-tertiary {
    padding: 15.5px 24px;
    border-radius: 100px;
    background: var(--aux-05-main);
    color: #6867CE;
    font-family: var(--font-geist);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}

.btn-tertiary:hover {
    background: var(--aux-05-ligth);
    transition: .3s ease;
}

.btn-tertiary a:hover {
    background: var(--aux-05-ligth);
    transition: .3s ease;
}

@media (max-width: 1205px){

    .btn-primary{
        padding: 0px 16px;
    }

}

@media (max-width: 1140px){

    .btn-primary {
        padding: 0px 7px;
    }

}